gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Details of events coming from CanvasItems. See . Contains mouse button clicks, motion, enter/leave, and key press events from CanvasItems. Use these to create user interactive items. The x and y coordinates of the event structure have been converted to canvas world coordinates.

To signify that an event has been handled, and stop it from being further emitted, set to true.

GLib.SignalArgs
- Constructor
  Public Constructor.
  A new .
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  Gdk.Event To be added To be added: an object of type 'Gdk.Event' To be added